.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.720215;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.189532,0.189532,0.000000,0,0);-ms-transform:matrix(0.000000,-0.189532,0.189532,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.189532,0.189532,0.000000,0,0);}
.m9{transform:matrix(0.161102,0.000000,0.000000,0.189532,0,0);-ms-transform:matrix(0.161102,0.000000,0.000000,0.189532,0,0);-webkit-transform:matrix(0.161102,0.000000,0.000000,0.189532,0,0);}
.ma{transform:matrix(0.161102,0.000000,0.000000,0.189532,0,0);-ms-transform:matrix(0.161102,0.000000,0.000000,0.189532,0,0);-webkit-transform:matrix(0.161102,0.000000,0.000000,0.189532,0,0);}
.m6{transform:matrix(0.169186,0.000000,0.000000,0.189532,0,0);-ms-transform:matrix(0.169186,0.000000,0.000000,0.189532,0,0);-webkit-transform:matrix(0.169186,0.000000,0.000000,0.189532,0,0);}
.mb{transform:matrix(0.170579,0.000000,0.000000,0.189532,0,0);-ms-transform:matrix(0.170579,0.000000,0.000000,0.189532,0,0);-webkit-transform:matrix(0.170579,0.000000,0.000000,0.189532,0,0);}
.m2{transform:matrix(0.188224,0.000000,0.000000,0.189532,0,0);-ms-transform:matrix(0.188224,0.000000,0.000000,0.189532,0,0);-webkit-transform:matrix(0.188224,0.000000,0.000000,0.189532,0,0);}
.m0{transform:matrix(0.188229,0.000000,0.000000,0.189532,0,0);-ms-transform:matrix(0.188229,0.000000,0.000000,0.189532,0,0);-webkit-transform:matrix(0.188229,0.000000,0.000000,0.189532,0,0);}
.m3{transform:matrix(0.189532,0.000000,0.000000,0.189532,0,0);-ms-transform:matrix(0.189532,0.000000,0.000000,0.189532,0,0);-webkit-transform:matrix(0.189532,0.000000,0.000000,0.189532,0,0);}
.m7{transform:matrix(0.189532,0.000000,0.000000,0.189532,0,0);-ms-transform:matrix(0.189532,0.000000,0.000000,0.189532,0,0);-webkit-transform:matrix(0.189532,0.000000,0.000000,0.189532,0,0);}
.m8{transform:matrix(0.197596,0.000000,0.000000,0.189532,0,0);-ms-transform:matrix(0.197596,0.000000,0.000000,0.189532,0,0);-webkit-transform:matrix(0.197596,0.000000,0.000000,0.189532,0,0);}
.m5{transform:matrix(0.210171,0.000000,0.000000,0.189532,0,0);-ms-transform:matrix(0.210171,0.000000,0.000000,0.189532,0,0);-webkit-transform:matrix(0.210171,0.000000,0.000000,0.189532,0,0);}
.m4{transform:matrix(0.210182,0.000000,0.000000,0.189532,0,0);-ms-transform:matrix(0.210182,0.000000,0.000000,0.189532,0,0);-webkit-transform:matrix(0.210182,0.000000,0.000000,0.189532,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-2.121600px;}
.ls1{letter-spacing:-2.102400px;}
.ls17{letter-spacing:-1.334400px;}
.ls19{letter-spacing:-1.112000px;}
.ls18{letter-spacing:-1.000800px;}
.ls10{letter-spacing:-0.956412px;}
.ls9{letter-spacing:-0.952984px;}
.lsb{letter-spacing:-0.949556px;}
.lsf{letter-spacing:-0.939272px;}
.lsa{letter-spacing:-0.894708px;}
.lsc{letter-spacing:-0.891280px;}
.ls13{letter-spacing:-0.796800px;}
.ls15{letter-spacing:-0.668000px;}
.ls14{letter-spacing:-0.664000px;}
.ls16{letter-spacing:-0.656000px;}
.lsd{letter-spacing:-0.558764px;}
.ls2{letter-spacing:-0.330000px;}
.lse{letter-spacing:-0.188540px;}
.ls8{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.003067px;}
.ls11{letter-spacing:0.003600px;}
.ls3{letter-spacing:0.004000px;}
.ls4{letter-spacing:0.005294px;}
.ls7{letter-spacing:0.006134px;}
.ls12{letter-spacing:0.007200px;}
.ls5{letter-spacing:0.007361px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws39{word-spacing:-1.336920px;}
.ws24{word-spacing:-1.240936px;}
.ws1a{word-spacing:-1.155236px;}
.ws2d{word-spacing:-0.928988px;}
.ws7{word-spacing:-0.831211px;}
.ws32{word-spacing:-0.812436px;}
.ws29{word-spacing:-0.802152px;}
.ws2a{word-spacing:-0.695884px;}
.ws42{word-spacing:-0.675316px;}
.ws17{word-spacing:-0.545052px;}
.ws53{word-spacing:-0.540000px;}
.ws37{word-spacing:-0.490204px;}
.ws1f{word-spacing:-0.373652px;}
.ws50{word-spacing:-0.372000px;}
.ws1{word-spacing:0.000000px;}
.ws10{word-spacing:0.003067px;}
.ws3d{word-spacing:0.020568px;}
.ws2e{word-spacing:0.051420px;}
.ws9{word-spacing:0.070546px;}
.wsb{word-spacing:0.159494px;}
.wsa{word-spacing:0.174830px;}
.ws4c{word-spacing:0.176170px;}
.ws5a{word-spacing:0.291600px;}
.ws36{word-spacing:0.339372px;}
.wsf{word-spacing:0.395669px;}
.ws3b{word-spacing:0.829576px;}
.ws2{word-spacing:0.834000px;}
.ws5{word-spacing:0.849614px;}
.wsc{word-spacing:0.852682px;}
.ws4b{word-spacing:0.906947px;}
.ws14{word-spacing:0.949556px;}
.ws19{word-spacing:0.952984px;}
.ws48{word-spacing:0.979200px;}
.ws44{word-spacing:0.986400px;}
.ws46{word-spacing:0.990000px;}
.ws45{word-spacing:0.993600px;}
.ws47{word-spacing:0.997200px;}
.ws43{word-spacing:1.000800px;}
.ws52{word-spacing:1.004400px;}
.ws5e{word-spacing:1.104000px;}
.ws4f{word-spacing:1.108000px;}
.ws3{word-spacing:1.112000px;}
.ws55{word-spacing:1.130400px;}
.ws3a{word-spacing:1.240936px;}
.ws25{word-spacing:1.282072px;}
.ws11{word-spacing:1.318896px;}
.ws51{word-spacing:1.334400px;}
.wsd{word-spacing:1.364904px;}
.ws16{word-spacing:1.398624px;}
.ws4{word-spacing:1.466327px;}
.ws4a{word-spacing:1.471621px;}
.ws59{word-spacing:1.789200px;}
.ws58{word-spacing:1.886400px;}
.ws2f{word-spacing:1.933392px;}
.ws49{word-spacing:2.001600px;}
.ws15{word-spacing:2.073940px;}
.ws12{word-spacing:2.119435px;}
.ws40{word-spacing:2.128788px;}
.ws18{word-spacing:2.139072px;}
.ws5c{word-spacing:2.296800px;}
.ws56{word-spacing:2.311200px;}
.ws23{word-spacing:2.543576px;}
.ws54{word-spacing:2.559600px;}
.ws28{word-spacing:2.574428px;}
.ws0{word-spacing:2.659200px;}
.ws5b{word-spacing:2.829600px;}
.ws20{word-spacing:2.886376px;}
.ws13{word-spacing:3.104006px;}
.ws3f{word-spacing:3.397148px;}
.ws57{word-spacing:3.945600px;}
.ws4e{word-spacing:4.064950px;}
.ws35{word-spacing:4.209584px;}
.ws3c{word-spacing:4.254148px;}
.ws38{word-spacing:4.281572px;}
.ws2c{word-spacing:4.494108px;}
.ws31{word-spacing:4.812912px;}
.ws6{word-spacing:5.226509px;}
.ws2b{word-spacing:5.392244px;}
.ws3e{word-spacing:5.741900px;}
.wse{word-spacing:5.944234px;}
.ws21{word-spacing:6.595472px;}
.ws8{word-spacing:7.011619px;}
.ws41{word-spacing:7.630728px;}
.ws1c{word-spacing:7.641012px;}
.ws34{word-spacing:8.299188px;}
.ws1b{word-spacing:9.708096px;}
.ws1e{word-spacing:10.071464px;}
.ws4d{word-spacing:11.105210px;}
.ws30{word-spacing:12.423072px;}
.ws26{word-spacing:13.893684px;}
.ws22{word-spacing:14.226200px;}
.ws1d{word-spacing:14.229628px;}
.ws33{word-spacing:14.274192px;}
.ws27{word-spacing:20.615992px;}
.ws5d{word-spacing:43.032000px;}
._b{margin-left:-2160.244050px;}
._a{margin-left:-2100.662350px;}
._11{margin-left:-42.644000px;}
._7{margin-left:-7.085676px;}
._0{margin-left:-5.328000px;}
._9{margin-left:-3.988800px;}
._1{margin-left:-2.922067px;}
._2{margin-left:-1.312762px;}
._c{width:1.488000px;}
._6{width:4.024472px;}
._4{width:6.910402px;}
._3{width:8.036064px;}
._8{width:9.952867px;}
._13{width:12.594067px;}
._5{width:14.322184px;}
._e{width:29.653200px;}
._12{width:31.900000px;}
._10{width:41.752000px;}
._f{width:53.028000px;}
._d{width:1224.537275px;}
._14{width:1226.064875px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:30.000000px;}
.fs5{font-size:30.672000px;}
.fs9{font-size:32.624000px;}
.fs6{font-size:34.280000px;}
.fs7{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fsa{font-size:48.000000px;}
.fs3{font-size:52.936000px;}
.fs8{font-size:72.000000px;}
.fs4{font-size:73.612000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y7{bottom:19.332276px;}
.y5{bottom:26.647912px;}
.y8e{bottom:26.913561px;}
.y8c{bottom:26.965837px;}
.y4b{bottom:30.424932px;}
.y3{bottom:32.718778px;}
.y8b{bottom:34.385792px;}
.y4{bottom:35.745454px;}
.ycb{bottom:37.154284px;}
.y4a{bottom:38.004520px;}
.y8a{bottom:43.954442px;}
.yca{bottom:45.493546px;}
.y49{bottom:45.584108px;}
.y89{bottom:51.374397px;}
.y48{bottom:53.163696px;}
.yc9{bottom:53.832807px;}
.y65{bottom:58.356227px;}
.y88{bottom:60.943047px;}
.yc8{bottom:62.172069px;}
.yad{bottom:63.500765px;}
.y64{bottom:65.935815px;}
.y47{bottom:68.322872px;}
.y87{bottom:68.363002px;}
.yc7{bottom:70.511330px;}
.yac{bottom:72.598306px;}
.y63{bottom:73.515403px;}
.y46{bottom:75.902460px;}
.y86{bottom:77.932271px;}
.yc6{bottom:78.850592px;}
.y62{bottom:81.094991px;}
.y85{bottom:81.163035px;}
.yab{bottom:81.695848px;}
.y45{bottom:83.482048px;}
.yc5{bottom:87.189853px;}
.y61{bottom:88.674579px;}
.yae{bottom:89.838224px;}
.yaa{bottom:90.793390px;}
.y44{bottom:91.061636px;}
.yc4{bottom:95.529115px;}
.y60{bottom:96.254167px;}
.ya9{bottom:99.890931px;}
.y84{bottom:102.505489px;}
.y5f{bottom:103.833755px;}
.yc3{bottom:103.868377px;}
.y43{bottom:106.220812px;}
.y83{bottom:110.693276px;}
.y5e{bottom:111.413343px;}
.yc2{bottom:112.207790px;}
.y42{bottom:113.800400px;}
.ya8{bottom:118.086015px;}
.y82{bottom:118.881064px;}
.y5d{bottom:118.992931px;}
.y41{bottom:121.379988px;}
.y81{bottom:127.068851px;}
.ya7{bottom:127.183556px;}
.yc1{bottom:128.889194px;}
.y40{bottom:128.959576px;}
.y5c{bottom:130.870391px;}
.y24{bottom:134.257654px;}
.y80{bottom:135.256639px;}
.ya6{bottom:136.281098px;}
.y3f{bottom:136.539164px;}
.yc0{bottom:137.228455px;}
.y7f{bottom:143.444426px;}
.y3e{bottom:144.118752px;}
.ybf{bottom:145.567717px;}
.y5b{bottom:146.029567px;}
.y23{bottom:148.209644px;}
.y7e{bottom:151.632214px;}
.y5a{bottom:153.609155px;}
.ybe{bottom:153.906978px;}
.ya5{bottom:154.476181px;}
.y3d{bottom:155.996212px;}
.y7d{bottom:159.820001px;}
.y59{bottom:161.188743px;}
.y22{bottom:162.161634px;}
.ybd{bottom:162.246240px;}
.ya4{bottom:163.573723px;}
.y3c{bottom:163.575800px;}
.y7c{bottom:168.007789px;}
.y58{bottom:168.768331px;}
.y21{bottom:169.137629px;}
.ybc{bottom:170.585501px;}
.ya3{bottom:172.671264px;}
.y20{bottom:176.113624px;}
.y7b{bottom:176.195576px;}
.y57{bottom:176.347919px;}
.y3b{bottom:178.734976px;}
.ybb{bottom:178.924763px;}
.ya2{bottom:181.768806px;}
.y56{bottom:183.927507px;}
.y7a{bottom:184.383364px;}
.y3a{bottom:186.314564px;}
.yba{bottom:187.264024px;}
.y1f{bottom:190.065614px;}
.ya1{bottom:190.866348px;}
.y79{bottom:192.571151px;}
.y39{bottom:193.894152px;}
.yb9{bottom:195.603286px;}
.y1e{bottom:197.041609px;}
.y55{bottom:199.086683px;}
.y78{bottom:200.758939px;}
.y38{bottom:201.473740px;}
.yb8{bottom:203.942548px;}
.y1d{bottom:204.017604px;}
.ya0{bottom:204.261947px;}
.y54{bottom:206.666271px;}
.y77{bottom:208.946726px;}
.y37{bottom:209.053328px;}
.y1c{bottom:210.993599px;}
.yb7{bottom:212.281809px;}
.y53{bottom:214.245859px;}
.y36{bottom:216.632916px;}
.y76{bottom:217.134514px;}
.yb6{bottom:220.621071px;}
.y52{bottom:221.825447px;}
.y9f{bottom:222.457030px;}
.y35{bottom:224.212504px;}
.y1b{bottom:224.945589px;}
.y75{bottom:225.322301px;}
.yb5{bottom:228.960332px;}
.y51{bottom:229.405035px;}
.y9e{bottom:231.554572px;}
.y34{bottom:231.792092px;}
.y1a{bottom:231.921583px;}
.y74{bottom:233.510089px;}
.yb4{bottom:237.299594px;}
.y19{bottom:238.897578px;}
.y33{bottom:239.371680px;}
.y9d{bottom:240.652114px;}
.y73{bottom:241.697876px;}
.y50{bottom:244.564211px;}
.yb3{bottom:245.638855px;}
.y32{bottom:246.951268px;}
.y9c{bottom:249.749655px;}
.y72{bottom:249.885663px;}
.y4f{bottom:252.143799px;}
.yb2{bottom:253.978117px;}
.y31{bottom:254.530856px;}
.y18{bottom:254.998756px;}
.y71{bottom:258.073451px;}
.y9b{bottom:258.847197px;}
.y4e{bottom:259.723387px;}
.y17{bottom:261.974751px;}
.y30{bottom:262.110444px;}
.yb1{bottom:262.317378px;}
.ye2{bottom:265.299552px;}
.y70{bottom:266.261238px;}
.y4d{bottom:267.302975px;}
.y2f{bottom:269.690032px;}
.yb0{bottom:270.656640px;}
.y16{bottom:271.099934px;}
.y9a{bottom:272.242796px;}
.ye1{bottom:274.397094px;}
.y6f{bottom:274.449026px;}
.y4c{bottom:274.882563px;}
.y2e{bottom:277.269620px;}
.y15{bottom:278.075929px;}
.yaf{bottom:278.996053px;}
.y6e{bottom:282.636813px;}
.ye0{bottom:283.494636px;}
.y2d{bottom:284.849208px;}
.y14{bottom:287.201111px;}
.y99{bottom:290.437879px;}
.y6d{bottom:290.824601px;}
.y2c{bottom:292.428796px;}
.ydf{bottom:292.592177px;}
.y13{bottom:294.177106px;}
.y6c{bottom:299.012388px;}
.y98{bottom:299.535421px;}
.yd6{bottom:301.188293px;}
.yde{bottom:301.689719px;}
.y12{bottom:303.302289px;}
.y2b{bottom:304.306256px;}
.y6b{bottom:307.200176px;}
.y97{bottom:308.632963px;}
.yd5{bottom:309.527706px;}
.y11{bottom:310.278284px;}
.ydd{bottom:310.787261px;}
.y6a{bottom:315.387963px;}
.y10{bottom:317.254279px;}
.y96{bottom:317.730504px;}
.yd4{bottom:317.867119px;}
.y2a{bottom:319.465432px;}
.ydc{bottom:319.884802px;}
.yd3{bottom:326.206532px;}
.yf{bottom:326.379461px;}
.y95{bottom:326.827970px;}
.y29{bottom:327.045020px;}
.ydb{bottom:328.982344px;}
.yd2{bottom:334.545945px;}
.y28{bottom:334.624608px;}
.y69{bottom:334.983840px;}
.y94{bottom:335.925512px;}
.ye{bottom:340.331451px;}
.y27{bottom:342.204196px;}
.yda{bottom:342.377943px;}
.yd1{bottom:342.885359px;}
.y93{bottom:345.023053px;}
.yd{bottom:347.307446px;}
.y26{bottom:349.783784px;}
.yd0{bottom:351.224772px;}
.y92{bottom:354.120595px;}
.yc{bottom:354.283441px;}
.y68{bottom:356.326749px;}
.ycf{bottom:359.564185px;}
.y2{bottom:360.384632px;}
.yd9{bottom:360.573026px;}
.yb{bottom:361.259436px;}
.y25{bottom:361.661244px;}
.y91{bottom:363.218213px;}
.yce{bottom:367.903598px;}
.ya{bottom:368.235431px;}
.yd8{bottom:369.670568px;}
.y67{bottom:372.702324px;}
.ycd{bottom:376.243011px;}
.y90{bottom:376.613812px;}
.y8d{bottom:377.188246px;}
.y1{bottom:380.095365px;}
.y66{bottom:380.890111px;}
.y9{bottom:382.187421px;}
.yd7{bottom:383.066167px;}
.ycc{bottom:384.582424px;}
.y8{bottom:393.461549px;}
.y8f{bottom:394.808895px;}
.y6{bottom:432.083191px;}
.h2{height:28.590000px;}
.h11{height:28.808594px;}
.h7{height:29.230416px;}
.h8{height:30.027888px;}
.hd{height:31.090672px;}
.ha{height:32.668840px;}
.h9{height:33.560120px;}
.hb{height:34.308000px;}
.h13{height:35.244000px;}
.h3{height:38.120000px;}
.h10{height:39.160000px;}
.hf{height:46.992000px;}
.h4{height:51.824344px;}
.hc{height:70.488000px;}
.h6{height:72.066148px;}
.h1{height:93.984000px;}
.h12{height:361.248216px;}
.he{height:424.172879px;}
.h5{height:431.754163px;}
.h0{height:451.086439px;}
.w5{width:636.858239px;}
.w4{width:637.206979px;}
.w3{width:638.344171px;}
.w2{width:954.914360px;}
.w1{width:955.241872px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:27.281253px;}
.x17{left:34.034813px;}
.x1c{left:37.895052px;}
.x4{left:99.070030px;}
.x5{left:133.684487px;}
.xd{left:162.239872px;}
.xe{left:165.651245px;}
.x19{left:182.734738px;}
.x3{left:297.004409px;}
.x13{left:346.095199px;}
.x14{left:350.359671px;}
.xf{left:353.425846px;}
.x18{left:355.950869px;}
.x11{left:357.013462px;}
.x1a{left:362.015897px;}
.x1{left:379.421920px;}
.x15{left:380.905729px;}
.x2{left:407.298497px;}
.x10{left:442.555371px;}
.x12{left:444.095964px;}
.x1b{left:481.621276px;}
.x16{left:664.150940px;}
.x8{left:672.315150px;}
.x9{left:679.612437px;}
.xb{left:711.200276px;}
.x7{left:746.132224px;}
.xa{left:750.255587px;}
.x6{left:818.929387px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-3.731294pt;}
.ls1{letter-spacing:-3.697526pt;}
.ls17{letter-spacing:-2.346832pt;}
.ls19{letter-spacing:-1.955693pt;}
.ls18{letter-spacing:-1.760124pt;}
.ls10{letter-spacing:-1.682058pt;}
.ls9{letter-spacing:-1.676029pt;}
.lsb{letter-spacing:-1.670000pt;}
.lsf{letter-spacing:-1.651914pt;}
.lsa{letter-spacing:-1.573538pt;}
.lsc{letter-spacing:-1.567509pt;}
.ls13{letter-spacing:-1.401346pt;}
.ls15{letter-spacing:-1.174823pt;}
.ls14{letter-spacing:-1.167788pt;}
.ls16{letter-spacing:-1.153718pt;}
.lsd{letter-spacing:-0.982708pt;}
.ls2{letter-spacing:-0.580377pt;}
.lse{letter-spacing:-0.331588pt;}
.ls8{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.005394pt;}
.ls11{letter-spacing:0.006331pt;}
.ls3{letter-spacing:0.007035pt;}
.ls4{letter-spacing:0.009310pt;}
.ls7{letter-spacing:0.010789pt;}
.ls12{letter-spacing:0.012663pt;}
.ls5{letter-spacing:0.012946pt;}
.ws39{word-spacing:-2.351264pt;}
.ws24{word-spacing:-2.182455pt;}
.ws1a{word-spacing:-2.031733pt;}
.ws2d{word-spacing:-1.633827pt;}
.ws7{word-spacing:-1.461865pt;}
.ws32{word-spacing:-1.428845pt;}
.ws29{word-spacing:-1.410758pt;}
.ws2a{word-spacing:-1.223863pt;}
.ws42{word-spacing:-1.187690pt;}
.ws17{word-spacing:-0.958592pt;}
.ws53{word-spacing:-0.949707pt;}
.ws37{word-spacing:-0.862130pt;}
.ws1f{word-spacing:-0.657148pt;}
.ws50{word-spacing:-0.654243pt;}
.ws1{word-spacing:0.000000pt;}
.ws10{word-spacing:0.005394pt;}
.ws3d{word-spacing:0.036173pt;}
.ws2e{word-spacing:0.090433pt;}
.ws9{word-spacing:0.124070pt;}
.wsb{word-spacing:0.280505pt;}
.wsa{word-spacing:0.307477pt;}
.ws4c{word-spacing:0.309832pt;}
.ws5a{word-spacing:0.512842pt;}
.ws36{word-spacing:0.596859pt;}
.wsf{word-spacing:0.695869pt;}
.ws3b{word-spacing:1.458989pt;}
.ws2{word-spacing:1.466770pt;}
.ws5{word-spacing:1.494231pt;}
.wsc{word-spacing:1.499626pt;}
.ws4b{word-spacing:1.595063pt;}
.ws14{word-spacing:1.670000pt;}
.ws19{word-spacing:1.676029pt;}
.ws48{word-spacing:1.722136pt;}
.ws44{word-spacing:1.734798pt;}
.ws46{word-spacing:1.741130pt;}
.ws45{word-spacing:1.747461pt;}
.ws47{word-spacing:1.753792pt;}
.ws43{word-spacing:1.760124pt;}
.ws52{word-spacing:1.766455pt;}
.ws5e{word-spacing:1.941623pt;}
.ws4f{word-spacing:1.948658pt;}
.ws3{word-spacing:1.955693pt;}
.ws55{word-spacing:1.988054pt;}
.ws3a{word-spacing:2.182455pt;}
.ws25{word-spacing:2.254802pt;}
.ws11{word-spacing:2.319565pt;}
.ws51{word-spacing:2.346832pt;}
.wsd{word-spacing:2.400480pt;}
.ws16{word-spacing:2.459784pt;}
.ws4{word-spacing:2.578854pt;}
.ws4a{word-spacing:2.588164pt;}
.ws59{word-spacing:3.146696pt;}
.ws58{word-spacing:3.317644pt;}
.ws2f{word-spacing:3.400289pt;}
.ws49{word-spacing:3.520248pt;}
.ws15{word-spacing:3.647473pt;}
.ws12{word-spacing:3.727486pt;}
.ws40{word-spacing:3.743935pt;}
.ws18{word-spacing:3.762022pt;}
.ws5c{word-spacing:4.039421pt;}
.ws56{word-spacing:4.064746pt;}
.ws23{word-spacing:4.473430pt;}
.ws54{word-spacing:4.501612pt;}
.ws28{word-spacing:4.527690pt;}
.ws0{word-spacing:4.676780pt;}
.ws5b{word-spacing:4.976465pt;}
.ws20{word-spacing:5.076318pt;}
.ws13{word-spacing:5.459068pt;}
.ws3f{word-spacing:5.974622pt;}
.ws57{word-spacing:6.939193pt;}
.ws4e{word-spacing:7.149097pt;}
.ws35{word-spacing:7.403466pt;}
.ws3c{word-spacing:7.481842pt;}
.ws38{word-spacing:7.530073pt;}
.ws2c{word-spacing:7.903864pt;}
.ws31{word-spacing:8.464550pt;}
.ws6{word-spacing:9.191949pt;}
.ws2b{word-spacing:9.483431pt;}
.ws3e{word-spacing:10.098376pt;}
.wse{word-spacing:10.454224pt;}
.ws21{word-spacing:11.599568pt;}
.ws8{word-spacing:12.331453pt;}
.ws41{word-spacing:13.420290pt;}
.ws1c{word-spacing:13.438377pt;}
.ws34{word-spacing:14.595922pt;}
.ws1b{word-spacing:17.073792pt;}
.ws1e{word-spacing:17.712854pt;}
.ws4d{word-spacing:19.530920pt;}
.ws30{word-spacing:21.848666pt;}
.ws26{word-spacing:24.435057pt;}
.ws22{word-spacing:25.019858pt;}
.ws1d{word-spacing:25.025887pt;}
.ws33{word-spacing:25.104262pt;}
.ws27{word-spacing:36.257693pt;}
.ws5d{word-spacing:75.681105pt;}
._b{margin-left:-3799.257666pt;}
._a{margin-left:-3694.470326pt;}
._11{margin-left:-74.998722pt;}
._7{margin-left:-12.461698pt;}
._0{margin-left:-9.370444pt;}
._9{margin-left:-7.015170pt;}
._1{margin-left:-5.139089pt;}
._2{margin-left:-2.308776pt;}
._c{width:2.616971pt;}
._6{width:7.077907pt;}
._4{width:12.153440pt;}
._3{width:14.133161pt;}
._8{width:17.504276pt;}
._13{width:22.149399pt;}
._5{width:25.188667pt;}
._e{width:52.151583pt;}
._12{width:56.103068pt;}
._10{width:73.429947pt;}
._f{width:93.261238pt;}
._d{width:2153.614371pt;}
._14{width:2156.300987pt;}
.fs1{font-size:52.761506pt;}
.fs5{font-size:53.943364pt;}
.fs9{font-size:57.376379pt;}
.fs6{font-size:60.288815pt;}
.fs7{font-size:63.313808pt;}
.fs2{font-size:70.348675pt;}
.fsa{font-size:84.418410pt;}
.fs3{font-size:93.099437pt;}
.fs8{font-size:126.627615pt;}
.fs4{font-size:129.462667pt;}
.fs0{font-size:168.836820pt;}
.y0{bottom:0.000000pt;}
.y7{bottom:34.000000pt;}
.y5{bottom:46.866133pt;}
.y8e{bottom:47.333333pt;}
.y8c{bottom:47.425273pt;}
.y4b{bottom:53.508841pt;}
.y3{bottom:57.543067pt;}
.y8b{bottom:60.474873pt;}
.y4{bottom:62.866133pt;}
.ycb{bottom:65.343867pt;}
.y4a{bottom:66.839191pt;}
.y8a{bottom:77.303419pt;}
.yca{bottom:80.010267pt;}
.y49{bottom:80.169540pt;}
.y89{bottom:90.353019pt;}
.y48{bottom:93.499889pt;}
.yc9{bottom:94.676667pt;}
.y65{bottom:102.632081pt;}
.y88{bottom:107.181566pt;}
.yc8{bottom:109.343067pt;}
.yad{bottom:111.679867pt;}
.y64{bottom:115.962431pt;}
.y47{bottom:120.160588pt;}
.y87{bottom:120.231166pt;}
.yc7{bottom:124.009467pt;}
.yac{bottom:127.679867pt;}
.y63{bottom:129.292780pt;}
.y46{bottom:133.490937pt;}
.y86{bottom:137.060800pt;}
.yc6{bottom:138.675867pt;}
.y62{bottom:142.623129pt;}
.y85{bottom:142.742800pt;}
.yab{bottom:143.679867pt;}
.y45{bottom:146.821287pt;}
.yc5{bottom:153.342267pt;}
.y61{bottom:155.953479pt;}
.yae{bottom:158.000000pt;}
.yaa{bottom:159.679867pt;}
.y44{bottom:160.151636pt;}
.yc4{bottom:168.008667pt;}
.y60{bottom:169.283828pt;}
.ya9{bottom:175.679867pt;}
.y84{bottom:180.278133pt;}
.y5f{bottom:182.614177pt;}
.yc3{bottom:182.675067pt;}
.y43{bottom:186.812335pt;}
.y83{bottom:194.678133pt;}
.y5e{bottom:195.944527pt;}
.yc2{bottom:197.341733pt;}
.y42{bottom:200.142684pt;}
.ya8{bottom:207.679867pt;}
.y82{bottom:209.078133pt;}
.y5d{bottom:209.274876pt;}
.y41{bottom:213.473033pt;}
.y81{bottom:223.478133pt;}
.ya7{bottom:223.679867pt;}
.yc1{bottom:226.679600pt;}
.y40{bottom:226.803383pt;}
.y5c{bottom:230.163965pt;}
.y24{bottom:236.121203pt;}
.y80{bottom:237.878133pt;}
.ya6{bottom:239.679867pt;}
.y3f{bottom:240.133732pt;}
.yc0{bottom:241.346000pt;}
.y7f{bottom:252.278133pt;}
.y3e{bottom:253.464081pt;}
.ybf{bottom:256.012400pt;}
.y5b{bottom:256.824664pt;}
.y23{bottom:260.658803pt;}
.y7e{bottom:266.678133pt;}
.y5a{bottom:270.155013pt;}
.ybe{bottom:270.678800pt;}
.ya5{bottom:271.679867pt;}
.y3d{bottom:274.353171pt;}
.y7d{bottom:281.078133pt;}
.y59{bottom:283.485363pt;}
.y22{bottom:285.196403pt;}
.ybd{bottom:285.345200pt;}
.ya4{bottom:287.679867pt;}
.y3c{bottom:287.683520pt;}
.y7c{bottom:295.478133pt;}
.y58{bottom:296.815712pt;}
.y21{bottom:297.465203pt;}
.ybc{bottom:300.011600pt;}
.ya3{bottom:303.679867pt;}
.y20{bottom:309.734003pt;}
.y7b{bottom:309.878133pt;}
.y57{bottom:310.146061pt;}
.y3b{bottom:314.344219pt;}
.ybb{bottom:314.678000pt;}
.ya2{bottom:319.679867pt;}
.y56{bottom:323.476411pt;}
.y7a{bottom:324.278133pt;}
.y3a{bottom:327.674568pt;}
.yba{bottom:329.344400pt;}
.y1f{bottom:334.271603pt;}
.ya1{bottom:335.679867pt;}
.y79{bottom:338.678133pt;}
.y39{bottom:341.004917pt;}
.yb9{bottom:344.010800pt;}
.y1e{bottom:346.540403pt;}
.y55{bottom:350.137109pt;}
.y78{bottom:353.078133pt;}
.y38{bottom:354.335267pt;}
.yb8{bottom:358.677200pt;}
.y1d{bottom:358.809203pt;}
.ya0{bottom:359.238933pt;}
.y54{bottom:363.467459pt;}
.y77{bottom:367.478133pt;}
.y37{bottom:367.665616pt;}
.y1c{bottom:371.078003pt;}
.yb7{bottom:373.343600pt;}
.y53{bottom:376.797808pt;}
.y36{bottom:380.995965pt;}
.y76{bottom:381.878133pt;}
.yb6{bottom:388.010000pt;}
.y52{bottom:390.128157pt;}
.y9f{bottom:391.238933pt;}
.y35{bottom:394.326315pt;}
.y1b{bottom:395.615603pt;}
.y75{bottom:396.278133pt;}
.yb5{bottom:402.676400pt;}
.y51{bottom:403.458507pt;}
.y9e{bottom:407.238933pt;}
.y34{bottom:407.656664pt;}
.y1a{bottom:407.884403pt;}
.y74{bottom:410.678133pt;}
.yb4{bottom:417.342800pt;}
.y19{bottom:420.153203pt;}
.y33{bottom:420.987013pt;}
.y9d{bottom:423.238933pt;}
.y73{bottom:425.078133pt;}
.y50{bottom:430.119205pt;}
.yb3{bottom:432.009200pt;}
.y32{bottom:434.317363pt;}
.y9c{bottom:439.238933pt;}
.y72{bottom:439.478133pt;}
.y4f{bottom:443.449555pt;}
.yb2{bottom:446.675600pt;}
.y31{bottom:447.647712pt;}
.y18{bottom:448.470615pt;}
.y71{bottom:453.878133pt;}
.y9b{bottom:455.238933pt;}
.y4e{bottom:456.779904pt;}
.y17{bottom:460.739415pt;}
.y30{bottom:460.978061pt;}
.yb1{bottom:461.342000pt;}
.ye2{bottom:466.586800pt;}
.y70{bottom:468.278133pt;}
.y4d{bottom:470.110253pt;}
.y2f{bottom:474.308411pt;}
.yb0{bottom:476.008400pt;}
.y16{bottom:476.788028pt;}
.y9a{bottom:478.798000pt;}
.ye1{bottom:482.586800pt;}
.y6f{bottom:482.678133pt;}
.y4c{bottom:483.440603pt;}
.y2e{bottom:487.638760pt;}
.y15{bottom:489.056828pt;}
.yaf{bottom:490.675067pt;}
.y6e{bottom:497.078133pt;}
.ye0{bottom:498.586800pt;}
.y2d{bottom:500.969109pt;}
.y14{bottom:505.105441pt;}
.y99{bottom:510.798000pt;}
.y6d{bottom:511.478133pt;}
.y2c{bottom:514.299459pt;}
.ydf{bottom:514.586800pt;}
.y13{bottom:517.374241pt;}
.y6c{bottom:525.878133pt;}
.y98{bottom:526.798000pt;}
.yd6{bottom:529.704933pt;}
.yde{bottom:530.586800pt;}
.y12{bottom:533.422854pt;}
.y2b{bottom:535.188548pt;}
.y6b{bottom:540.278133pt;}
.y97{bottom:542.798000pt;}
.yd5{bottom:544.371600pt;}
.y11{bottom:545.691654pt;}
.ydd{bottom:546.586800pt;}
.y6a{bottom:554.678133pt;}
.y10{bottom:557.960454pt;}
.y96{bottom:558.798000pt;}
.yd4{bottom:559.038267pt;}
.y2a{bottom:561.849247pt;}
.ydc{bottom:562.586800pt;}
.yd3{bottom:573.704933pt;}
.yf{bottom:574.009067pt;}
.y95{bottom:574.797867pt;}
.y29{bottom:575.179596pt;}
.ydb{bottom:578.586800pt;}
.yd2{bottom:588.371600pt;}
.y28{bottom:588.509945pt;}
.y69{bottom:589.141733pt;}
.y94{bottom:590.797867pt;}
.ye{bottom:598.546667pt;}
.y27{bottom:601.840295pt;}
.yda{bottom:602.145867pt;}
.yd1{bottom:603.038267pt;}
.y93{bottom:606.797867pt;}
.yd{bottom:610.815467pt;}
.y26{bottom:615.170644pt;}
.yd0{bottom:617.704933pt;}
.y92{bottom:622.797867pt;}
.yc{bottom:623.084267pt;}
.y68{bottom:626.677867pt;}
.ycf{bottom:632.371600pt;}
.y2{bottom:633.814533pt;}
.yd9{bottom:634.145867pt;}
.yb{bottom:635.353067pt;}
.y25{bottom:636.059733pt;}
.y91{bottom:638.798000pt;}
.yce{bottom:647.038267pt;}
.ya{bottom:647.621867pt;}
.yd8{bottom:650.145867pt;}
.y67{bottom:655.477867pt;}
.ycd{bottom:661.704933pt;}
.y90{bottom:662.357067pt;}
.y8d{bottom:663.367333pt;}
.y1{bottom:668.480133pt;}
.y66{bottom:669.877867pt;}
.y9{bottom:672.159467pt;}
.yd7{bottom:673.704933pt;}
.ycc{bottom:676.371600pt;}
.y8{bottom:691.987467pt;}
.y8f{bottom:694.357067pt;}
.y6{bottom:759.912000pt;}
.h2{height:50.281715pt;}
.h11{height:50.666160pt;}
.h7{height:51.408026pt;}
.h8{height:52.810553pt;}
.hd{height:54.679690pt;}
.ha{height:57.455240pt;}
.h9{height:59.022749pt;}
.hb{height:60.338059pt;}
.h13{height:61.984218pt;}
.h3{height:67.042287pt;}
.h10{height:68.871353pt;}
.hf{height:82.645623pt;}
.h4{height:91.144348pt;}
.hc{height:123.968435pt;}
.h6{height:126.743951pt;}
.h1{height:165.291247pt;}
.h12{height:635.333333pt;}
.he{height:746.000000pt;}
.h5{height:759.333333pt;}
.h0{height:793.333333pt;}
.w5{width:1120.053333pt;}
.w4{width:1120.666667pt;}
.w3{width:1122.666667pt;}
.w2{width:1679.424000pt;}
.w1{width:1680.000000pt;}
.w0{width:1681.333333pt;}
.x0{left:0.000000pt;}
.xc{left:47.980000pt;}
.x17{left:59.857600pt;}
.x1c{left:66.646667pt;}
.x4{left:174.236133pt;}
.x5{left:235.113163pt;}
.xd{left:285.334000pt;}
.xe{left:291.333640pt;}
.x19{left:321.378667pt;}
.x3{left:522.346667pt;}
.x13{left:608.683467pt;}
.x14{left:616.183467pt;}
.xf{left:621.576000pt;}
.x18{left:626.016800pt;}
.x11{left:627.885600pt;}
.x1a{left:636.683467pt;}
.x1{left:667.295733pt;}
.x15{left:669.905333pt;}
.x2{left:716.322739pt;}
.x10{left:778.329600pt;}
.x12{left:781.039067pt;}
.x1b{left:847.035467pt;}
.x16{left:1168.053467pt;}
.x8{left:1182.412000pt;}
.x9{left:1195.245861pt;}
.xb{left:1250.799928pt;}
.x7{left:1312.235333pt;}
.xa{left:1319.487162pt;}
.x6{left:1440.264933pt;}
}
